@charset "utf-8";

.index_contents .title_02 {margin-bottom:15px;}

/* 동영상프로모션 */
.promotion_wrap {position: relative; overflow:hidden; margin:0 auto; height:698px; width:100%;}
.promotion_wrap .btn_area{position: absolute; top:30px; left: 50%; z-index:3; margin-left:370px;}
.promotion_wrap .btn_area .ch_box input[type="checkbox"]{margin-right: 10px;}
.promotion_wrap .btn_area .ch_box label{color:#FFFFFF; font-size: 12px;}
.promotion_wrap .btn_area .close_btn{margin-left:30px;}
.promotion_wrap .btn_area .close_btn img{width:100%; height:100%;}

/* 상단띠배너 */
.band_promotion,.band_promotion_tw {position: relative; overflow:hidden; margin:0 auto; height:85px; width:100%;}
.band_promotion .btn_area, .band_promotion_tw .btn_area{position: absolute; top:33px; left: 50%; margin-left:400px;}
.band_promotion .btn_area .ch_box label, .band_promotion_tw .btn_area .ch_box label{margin-left: 10px; color:#FFFFFF; font-size: 12px;}
.band_promotion .btn_area .close_btn, .band_promotion_tw .btn_area .close_btn{margin-left:10px;}
.band_promotion .btn_area .close_btn img, .band_promotion_tw .btn_area .close_btn img{width:100%; height:100%;}
.band_promotion .banner_cons{background-color:#542fab;}

/* 상단띠배너 2개*/
.band_promotion_tw .banner_cons{overflow: hidden;}
.band_promotion_tw .banner_cons > div{float: left; width:50%;}
.band_promotion_tw .banner_cons > div.banner_cons_1{text-align: right;}
.band_promotion_tw .banner_cons > div.banner_cons_2{text-align: left;}

/* 주제별 책 리스트 */
.subject_bnr_wrap {overflow:hidden; margin-bottom:50px; position: relative; text-align: center; background-color: #f8f8f8;}
.subject_row {background:url(/images/jpn/index/bg_top_list.gif) repeat-x 0 0; overflow:hidden; box-sizing:border-box; text-align:center; padding-top:48px; height:281px;}

.subject_row ul {display:inline-block; overflow:hidden;}
.subject_row .subject_col {float:left; margin-left:20px; height:232px;}
.subject_row .subject_col + .subject_col {margin-left:18px;}
.subject_row .subject_col .thumnail_contents {background:url(/images/jpn/index/bg_top_book.png) no-repeat 0 0; overflow:hidden; width:208px;}
.subject_row .subject_col .thumnail_contents .thumnail {overflow:hidden; position:relative; height:232px; width:180px;}
.subject_row .subject_col .thumnail_contents .thumnail .thumnail_img {overflow:hidden;}
.subject_row .subject_col .thumnail_contents .thumnail .over_book_explan {display:none;}
.subject_row .subject_col .thumnail_contents .thumnail:hover .over_book_explan {background:url(/images/jpn/layout/bg_repeat_op65.png) repeat 0 0; display:block; overflow:hidden; box-sizing:border-box; text-align:center; text-decoration:none; position:absolute; left:0; top:0; padding:80px 15px; height:232px; width:180px; z-index:5;}
.subject_row .subject_col .thumnail_contents .thumnail:hover .over_book_explan .title {display:block; overflow:hidden; color:#fff; font-size:16px; line-height:22px; max-height:44px;}
.subject_row .subject_col .thumnail_contents .thumnail:hover .over_book_explan .writer {display:block; overflow:hidden; color:#fff; font-size:13px; max-height:32px;}

.subject_tab {background:url(/images/jpn/index/bg_top_list.gif) repeat-x 0 0; overflow:hidden; border-bottom:1px solid #e5e5e5; padding-top:38px; width:100%;}
.subject_tab ul {overflow:hidden; margin:0 auto; width:1090px;}
.subject_tab li {float:left; box-sizing:border-box; width:24%;}
.subject_tab li + li {margin-left:0.5%;}
.subject_tab li a {background-color:#fff; display:block; overflow:hidden; text-align:center; font-weight:bold; line-height:40px; height:40px; width:100%;}
.subject_tab li.on a {background-color:#4f048d; color:#fff;}

.index_contents {overflow:hidden; margin:0 auto; margin-bottom:40px; width:1090px;}

/* event_bnr */
.event_bnr {overflow:hidden; margin-bottom:40px;}
.event_bnr ul {overflow:hidden;}
.event_bnr li {float:left; border:1px solid #d9d9d9; overflow:hidden; box-sizing:border-box; height:130px; width:354px;}
.event_bnr li + li {margin-left:14px;}

/* 신간도서_주간검색 */
.new_weekly {overflow:hidden; margin-bottom:40px;}
.new_weekly .new_books {width:100%;}
.new_weekly .new_books .books_list {box-sizing:border-box; padding:30px 15px 40px ; height:326px;}
.new_weekly .new_books .books_list .simple_view .row_wrap .product_wrap + .product_wrap {padding-left:24px;}
.new_weekly .new_books .books_list .simple_view .product_wrap .title_wrap {margin-bottom:11px;}

.new_weekly .weekly_search {float:left; margin-left:14px; width:262px;}
.new_weekly .weekly_search .week_list {overflow:hidden; border-right:none; border-left:none; box-sizing:border-box; height:326px;}
.new_weekly .weekly_search ol {overflow:hidden; counter-reset:week_rank;}
.new_weekly .weekly_search li {overflow:hidden;}

.weekly_search .close_wrap {background-color:#f6f6f6; overflow:hidden; height:40px;}
.weekly_search .close_contents {display:block; overflow:hidden; border-top:1px solid #fff; line-height:35px; padding-left:25px; height:40px;}
.weekly_search .close_contents:hover {text-decoration:none;}
.weekly_search .close_contents .rank_book {display:block; overflow:hidden; font-size:13px; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; max-width:230px;}
.weekly_search .close_contents .rank_book:before {content:""counter(week_rank); color:#999; counter-increment:week_rank; font-family:'arial'; font-size:20px; font-style:italic; font-weight:bold; line-height:1.2em; margin-right:15px;}

.weekly_search .open_contents {overflow:hidden; border-bottom:1px solid #d9d9d9; padding:31px 20px; height:100px;}
.weekly_search .open_contents .thumnail {float:left; overflow:hidden; border:1px solid #d9d9d9; box-sizing:border-box; position:relative; height:100px; width:76px;}
.weekly_search .open_contents .week_book {float:left; margin-left:20px; width:124px;}
.weekly_search .open_contents .week_book .book_title {overflow:hidden; margin-bottom:5px;}
.weekly_search .open_contents .week_book .book_title .rank_number {display:block; color:#1165b0; font-family:'arial'; font-size:34px; font-style:italic; font-weight:bold; line-height:1.2em; margin-bottom:3px;}/* 포인트컬러 */
.weekly_search .open_contents .week_book .book_title a {display:block; overflow:hidden; position:relative; max-height:37px;}
.weekly_search .open_contents .week_book .book_title a:after {content:"..."; position:absolute; right:-1px; bottom:0; z-index:2;}
.weekly_search .open_contents .week_book .book_title strong {display:block; overflow:hidden; position:relative; padding-right:10px; min-height:34px;}
.weekly_search .open_contents .week_book .book_title strong:after {background-color:#fff; content:""; position:absolute; right:0; bottom:0; height:5px; width:15px; z-index:3;}
.weekly_search .open_contents .week_book .txt_777 {overflow:hidden; font-size:13px; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; max-width:120px;}

/* project_band */
.project_band {overflow:hidden;}

/* suggest_best */
.suggest_best {overflow:hidden; margin-top:40px; margin-bottom:40px;}
.suggest_best .custom_books .books_list {padding-right:25px; padding-left:25px;}
.suggest_best .suggest_books {width:538px;}
.suggest_best .best_seller {margin-left:14px; width:538px;}


/* mywish */
.mywish {overflow:hidden; margin-top:40px;}
.mywish .title_02 .txt_777 {float:left; font-size:13px; margin-left:10px; padding-top:5px;}
.mywish .index_wish {overflow:hidden; padding:30px 29px;}
.mywish .simple_view .row_wrap {border-bottom:none; margin-top:0; padding-bottom:0;}
.mywish .index_wish .product_wrap {width:180px;}
.mywish .index_wish .product_wrap + .product_wrap {padding-left:32px;}
.mywish .index_wish .product_wrap .cover_thumnail {height:232px;}
.mywish .wish_go {background-color:#333; overflow:hidden; text-align:center; padding-top:6px; padding-bottom:6px;}
.mywish .wish_go p,
.mywish .wish_go .btn_area {display:inline-block;}
.mywish .wish_go p {overflow:hidden; color:#fff; line-height:30px;}
.mywish .wish_go .btn_area {margin-left:5px;}

/* blog_wrap */
.blog_wrap {overflow:hidden; margin-bottom:40px;}
.blog_wrap .blog_title {background:url(/images/jpn/index/bg_repeat_blog.png) repeat-x 0 bottom; overflow:hidden; padding-bottom:10px; height:76px;}
.blog_wrap .blog_title .blog_go {background:url(/images/jpn/index/bg_blog.jpg) no-repeat 0 0; overflow:hidden; padding:23px;}
.blog_wrap .blog_title .blog_go h3 {float:left; padding-top:5px;}
.blog_wrap .blog_title .blog_go .btn_area {float:left; margin-left:10px;}
.blog_wrap .blog_title .blog_go .blog_comment {float:right;}

.blog_wrap .post_wrap {background-color:#f9f9f9; overflow:hidden; padding:13px 24px 23px 23px;}
.blog_wrap .post_wrap ul {position: relative; overflow:hidden; margin-top:-14px; margin-left:-14px; width:1055px; height:500px;}
.blog_wrap .post_wrap li {float:left; margin-top:14px; margin-left:14px;}

.blog_wrap .post_wrap .post_col {background-color:#fff; border:1px solid #d9d9d9; box-sizing:border-box; padding:27px 18px 20px 18px; height:236px; width:197px;}
.blog_wrap .post_wrap .post_col .thumnail {display:block; overflow:hidden; margin-top:-28px; margin-bottom:20px; margin-left:-19px; height:110px; width:197px;}
.blog_wrap .post_wrap .post_col .post_title {overflow:hidden; position:relative; max-height:34px;}
.blog_wrap .post_wrap .post_col .post_title:after {content:"..."; position:absolute; right:0; bottom:0; z-index:2;}
.blog_wrap .post_wrap .post_col .post_title a {display:block; overflow:hidden; font-weight:bold; position:relative; padding-right:10px; min-height:20px;}
.blog_wrap .post_wrap .post_col .post_title a:after {background-color:#fff; content:""; position:absolute; right:0; bottom:0; height:5px; width:12px; z-index:3;}

.blog_wrap .post_wrap .post_col .post_content {overflow:hidden; position:relative; margin-top:15px; max-height:55px;}
.blog_wrap .post_wrap .post_col .post_content a {color:#777;}
.blog_wrap .post_wrap .post_col .post_content:after {content:"..."; color:#777; position:absolute; right:4px; bottom:1px; z-index:2;}
.blog_wrap .post_wrap .post_col .post_content span {display:block; overflow:hidden; font-size:13px; line-height:18px; position:relative; padding-right:10px; min-height:15px;}
.blog_wrap .post_wrap .post_col .post_content span:after {background-color:#fff; content:""; position:absolute; right:4px; bottom:2px; height:5px; width:12px; z-index:3;}

.blog_wrap .post_wrap .post_col .post_master {overflow:hidden; margin-top:11px;}
.blog_wrap .post_wrap .post_col .post_master .master_thumnail {background:url(/images/jpn/layout/thumnail_40x40.png) no-repeat 0 0; float:left; position:relative; height:40px; width:40px;}
.blog_wrap .post_wrap .post_col .post_master .master_thumnail > img {height:100%; width:100%;}
.blog_wrap .post_wrap .post_col .post_master .master_thumnail .crop {position:absolute; left:0; top:0; height:40px; width:40px; z-index:5;}
.blog_wrap .post_wrap .post_col .post_master .master_id {float:left; margin-left:5px; max-height:30px; width:114px;}
.blog_wrap .post_wrap .post_col .post_master .master_id .txt_777 {font-size:13px; line-height:18px;}

.blog_wrap .btn_control_blog {overflow:hidden; margin:0 auto; margin-top:15px; width:100px;}
.blog_wrap .btn_control_blog .btn_blog,
.blog_wrap .btn_control_blog .now_p,
.blog_wrap .btn_control_blog .all_p {float:left; line-height:30px;}
.blog_wrap .btn_control_blog .prev {margin-right:5px;}
.blog_wrap .btn_control_blog .next {margin-left:5px;}
.blog_wrap .btn_control_blog .all_p:before {float:left; content:"/"; margin-right:3px; margin-left:3px;}

/* request_wrap */
.index_contents .board_wrap .board_preview {width:364px;}
.index_contents .board_wrap .board_preview + .board_preview {margin-left:-1px;}

.index_contents .request_wrap {float:left; box-sizing:border-box; height:150px; width:254px; margin-left: 45px;}
.index_contents .request_wrap .request_div {float:left; width: 126px; background-color:#47b1de;}
.index_contents .request_wrap .request_div + .request_div {background-color:#2cc6dd;}
.index_contents .request_wrap .request_div a {display:block; overflow:hidden; color: #fff; height:150px;}
.index_contents .request_wrap .request_div a >i, .index_contents .request_wrap .request_div a >strong {display:block; text-align:center;}
.index_contents .request_wrap .request_div a >i{margin-top: 30px;}
.request_wrap .request_div a >strong{margin-top: 25px;}
.index_contents .request_wrap .request_div a:hover {text-decoration:none;}

